Idea Details

Certify JBOSS EAP 6.4 with CA IdentityManager 12.6.5

Last activity 12-17-2016 10:52 AM
Anon Anon's profile image
08-04-2015 12:07 PM

W would like to upgrade our Application server to JBOSS EAP 6.4.0, but CA IdentityManager 12.6.5 isn't certified to work with the latest version of JBOSS EAP.  I would like for it to be tested and certified to work with CA IdentityManager 12.6.5.


Comments

03-18-2016 12:57 PM

Already supported with newer versions of the product.